<!DOCTYPE html>
<html lang="en">

<head>

    <title>Finchglow Holdings</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--===============================================================================================-->
    <link rel="icon" type="image/png" href="images/icons/favicon.ico" />
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="css/util.css">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <!--===============================================================================================-->

    <style>
            .brands_logo,
        .group_logo {
            max-width: 100%;
        }

        .group_logo {
  width: 400px;
}
        
        .t_row {
            background-color: rgba(255, 255, 255, 0.85);
            max-width: 80%;
            padding: 20px;
        }
        
        @media only screen and (max-width: 600px) {
            .brands_logo,
            .group_logo {
                margin-bottom: 10px;
                max-width: 100%;
            }
            .t_row {
                background-color: rgba(255, 255, 255, 0.85);
                max-width: 80%;
                padding: 20px;
            }
        }
        
        .link {
            border: 1px solid #02AFF2;
            padding: 8px;
            box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
            transition: all 0.3s ease-in-out;
            height: 65px;
        }
        
        .link:hover {
            border: 1px solid #128ABB;
            -webkit-transform: scale(1.1);
            transform: scale(1.1);
        }

    </style>

</head>

<body>

    <!--  -->
    <div class="simpleslide100">
        <div class="simpleslide100-item bg-img1" style="background-image: url('images/bg01.jpg');"></div>
        <div class="simpleslide100-item bg-img1" style="background-image: url('images/bg02.jpg');"></div>
        <div class="simpleslide100-item bg-img1" style="background-image: url('images/bg03.jpg');"></div>
        <div class="simpleslide100-item bg-img1" style="background-image: url('images/group1.jpg');"></div>
        <div class="simpleslide100-item bg-img1" style="background-image: url('images/group2.jpg');"></div>
        <!--<div class="simpleslide100-item bg-img1" style="background-image: url('images/group3.jpg');"></div>-->
    </div>

    <div class="size1 overlay1">
        <!--  -->
        <div class="size1 flex-col-c-m p-l-15 p-r-15 p-t-50 p-b-50">
            <h3 class="l1-txt1 txt-center p-b-25">
					<img src="images/icons/grouplogo_white.png" class="group_logo"/>
			</h3>
			
			<!--<nav class="navbar navbar-expand-lg navbar-transparent">-->
			<!--    <div class="" id="navbarSupportedContent22">-->
   <!--                 <ul class="navbar-nav mr-auto">-->
                        <!--<li class="nav-item text-dark"><a href="#" class="nav-link text-white"> About us </a> </li>-->
   <!--                     <li class="nav-item dropdown">-->
   <!--                         <a class="nav-link dropdown-toggle" href="/about-us.html" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">-->
   <!--                             About us-->
   <!--                         </a>-->
   <!--                         <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">-->
   <!--                           <a class="dropdown-item" href="/about-us.html">Overview</a>-->
   <!--                           <a class="dropdown-item" href="#">Vision & Mission</a>-->
   <!--                           <a class="dropdown-item" href="#">Our Team</a>-->
   <!--                         </div>-->
   <!--                     </li>-->
   <!--                     <li class="nav-item text-dark"><a href="#" class="nav-link text-white"> Media </a> </li>-->
   <!--                     <li class="nav-item text-dark"><a href="#" class="nav-link text-white"> Career </a> </li>-->
   <!--                     <li class="nav-item text-dark"><a href="#" class="nav-link text-white"> Subsidiaries </a> </li>-->
   <!--                 </ul>-->
   <!--             </div>-->
			<!--</nav>-->

            <p class="m2-txt1 txt-center p-b-48">
                With us, you have the world!
            </p>

            <div class="flex-w flex-c-m cd100 p-b-33" style="visibility: visible">

                <div class="t_row">

                    <div class="row">

                        <div class="col-sm">
                            <div class="link">
						        <a href="http://travelden.com" target='_blank'>
						            <img src="images/icons/travelden.png" class="brands_logo"/>
						        </a>
						    </div>
                        </div>

                        <div class="col-sm">
                            <div class="link">
						        <a href="http://ng.fcm.travel" target='_blank'>
								    <img src="images/icons/fcmsolutions.png" class="brands_logo"/>
								</a>
						    </div>
                        </div>

                        <div class="col-sm">
                            <div class="link">
						        <a href="http://finchglowtravels.com" target='_blank'>
								    <img src="images/icons/ftlogo.png" class="brands_logo"/>
								</a>
						    </div>
                        </div>

                        <div class="col-sm">
                            <div class="link">
							    <a href="http://finchglowholidays.com" target='_blank'>
								    <img src="images/icons/holiday.png" class="brands_logo"/>
								</a> 
						    </div>
                        </div>

                        <div class="col-sm">
                            <div class="link">
						        <a href="http://lagosaviationacademy.com" target='_blank'>
        							<img src="images/icons/laa.png" class="brands_logo"/>
        						</a>
						    </div>
                        </div>
                        <div class="col-sm">
                            <div class="link">
						        <a href="http://prysminvestment.com/" target='_blank'>
						            <img src="images/icons/prysmINVESTMENT.png" class="brands_logo"/>
						        </a>
						    </div>
                        </div>

                        <div class="col-sm">
                            <div class="link">
						        <a href="http://finchair.com" target='_blank'>
						            <img src="images/icons/finchair3.png" class="brands_logo"/>
						        </a>
						    </div>
                        </div>

                        <div class="col-sm">
                            <div class="link">
						        <a href="#" target='_blank'>
						            <img src="images/icons/finchglobal.png" class="brands_logo"/>
						        </a>
						    </div>
                        </div>

                    </div>

                </div>

            </div>

            <form class="w-full flex-w flex-c-m validate-form" style="visibility:hidden">

                <div class="wrap-input100 validate-input where1" data-validate="Valid email is required: ex@abc.xyz">
                    <input class="input100 placeholder0 s2-txt2" type="text" name="email" placeholder="Enter Email Address">
                    <span class="focus-input100"></span>
                </div>

                <button class="flex-c-m size3 s2-txt3 how-btn1 trans-04 where1">
                    Subscribe
                </button>
            </form>
        </div>
    </div>

    <!--===============================================================================================-->
    <script src="vendor/jquery/jquery-3.2.1.min.js"></script>
    <!--===============================================================================================-->
    <script src="vendor/bootstrap/js/popper.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <!--===============================================================================================-->
    <script src="vendor/select2/select2.min.js"></script>
    <!--===============================================================================================-->
    <script src="vendor/countdowntime/moment.min.js"></script>
    <script src="vendor/countdowntime/moment-timezone.min.js"></script>
    <script src="vendor/countdowntime/moment-timezone-with-data.min.js"></script>
    <script src="vendor/countdowntime/countdowntime.js"></script>
    <script>
        $('.cd100').countdown100({
            /*Set Endtime here*/
            /*Endtime must be > current time*/
            endtimeYear: 0,
            endtimeMonth: 0,
            endtimeDate: 35,
            endtimeHours: 18,
            endtimeMinutes: 0,
            endtimeSeconds: 0,
            timeZone: ""
                // ex:  timeZone: "America/New_York"
                //go to " http://momentjs.com/timezone/ " to get timezone
        });
    </script>
    <!--===============================================================================================-->
    <script src="vendor/tilt/tilt.jquery.min.js"></script>
    <!--<script src="vendor/jquery/jquery-3.2.1.min.js"></script>-->
    <script>
        $('.js-tilt').tilt({
            scale: 1.1
        })
    </script>
    <!--===============================================================================================-->
    <script src="js/main.js"></script>

</body>

</html>